## kiwisolver 1.4.7

=== docs/requirements.txt ===
sphinx>=4
sphinx-rtd-theme>=1
sphinx-tabs
