## kiwisolver 1.0.1

=== debian/changelog ===
kiwisolver (1.0.1-3build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:48:51 +0100

kiwisolver (1.0.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #936800

 -- Sandro Tosi <morph@debian.org>  Sun, 16 Feb 2020 10:01:05 -0500

kiwisolver (1.0.1-2) unstable; urgency=medium

  * build proper -dbg packages
  * debian/control
    - bump Standards-Version to 4.1.4 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 21 Apr 2018 21:52:28 -0400

kiwisolver (1.0.1-1) unstable; urgency=low

  * Initial release; Closes: #895392

 -- Sandro Tosi <morph@debian.org>  Wed, 11 Apr 2018 02:55:22 +0000
