=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=kiwisolver

export PYBUILD_DESTDIR_python3=debian/python3-kiwisolver
export PYBUILD_DESTDIR_python3-dbg=debian/python3-kiwisolver-dbg


%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -A releasenotes.rst

override_dh_strip:
	dh_strip --no-automatic-dbgsym
