## kiwisolver 1.2.0

=== debian/changelog ===
kiwisolver (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update upstream copyright years
    - extend packaging copyright years
  * debian/control
    - wrap-and-sort
    - add cppy to b-d
    - bump dh compat to 13
    - bump Standards-Version to 4.5.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sun, 23 Aug 2020 22:38:02 -0400
