=== debian/control ===
--- 
+++ 
@@ -2,22 +2,26 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python,
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
                python3-all-dbg,
                python3-all-dev,
+               python3-cppy,
                python3-pkg-resources,
                python3-setuptools,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/nucleic/kiwi
 Vcs-Git: https://salsa.debian.org/python-team/modules/kiwisolver.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/kiwisolver
 
 Package: python3-kiwisolver
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
-Recommends: ${python3:Recommends}
-Suggests: ${python3:Suggests}
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends},
+Recommends: ${python3:Recommends},
+Suggests: ${python3:Suggests},
 Description: fast implementation of the Cassowary constraint solver - Python 3.X
  Kiwi is an efficient C++ implementation of the Cassowary constraint solving
  algorithm. Kiwi is an implementation of the algorithm based on the seminal
@@ -33,9 +37,12 @@
 Package: python3-kiwisolver-dbg
 Section: debug
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}, python3-kiwisolver (= ${binary:Version}),
-Recommends: ${python3:Recommends}
-Suggests: ${python3:Suggests}
+Depends: python3-kiwisolver (= ${binary:Version}),
+         ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends},
+Recommends: ${python3:Recommends},
+Suggests: ${python3:Suggests},
 Description: fast implementation of the Cassowary constraint solver - Python 3.X debug
  Kiwi is an efficient C++ implementation of the Cassowary constraint solving
  algorithm. Kiwi is an implementation of the algorithm based on the seminal
