## kiwisolver 1.3.1

=== debian/changelog ===
kiwisolver (1.3.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release
  * Run tests at build-time

 -- Sandro Tosi <morph@debian.org>  Sun, 08 Nov 2020 22:19:01 -0500
