=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
                python3-all-dev,
                python3-cppy,
                python3-pkg-resources,
+               python3-pytest <!nocheck>,
                python3-setuptools,
 Standards-Version: 4.5.0
 Homepage: https://github.com/nucleic/kiwi
-Vcs-Git: https://salsa.debian.org/python-team/modules/kiwisolver.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/kiwisolver
+Vcs-Git: https://salsa.debian.org/python-team/packages/kiwisolver.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/kiwisolver
 
 Package: python3-kiwisolver
 Architecture: any
