=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,6 @@
 
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
+
+override_dh_auto_test:
+	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS='PYTHONPATH={build_dir} {interpreter} -m pytest -v py/tests/' dh_auto_test
