## kiwisolver 1.3.2

=== debian/changelog ===
kiwisolver (1.3.2-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:25:32 +0000

kiwisolver (1.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sat, 09 Oct 2021 20:46:43 -0400

kiwisolver (1.3.1-2) unstable; urgency=medium

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address
  * remove -dbg package; Closes: #994303

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Thu, 30 Sep 2021 20:46:50 -0400
