=== debian/control ===
Source: kiwisolver
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-cppy,
               python3-pkg-resources,
               python3-pytest <!nocheck>,
               python3-setuptools,
Standards-Version: 4.5.1
Homepage: https://github.com/nucleic/kiwi
Vcs-Git: https://salsa.debian.org/python-team/packages/kiwisolver.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/kiwisolver

Package: python3-kiwisolver
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: fast implementation of the Cassowary constraint solver - Python 3.X
 Kiwi is an efficient C++ implementation of the Cassowary constraint solving
 algorithm. Kiwi is an implementation of the algorithm based on the seminal
 Cassowary paper. It is *not* a refactoring of the original C++ solver. Kiwi
 has been designed from the ground up to be lightweight and fast. Kiwi ranges
 from 10x to 500x faster than the original Cassowary solver with typical use
 cases gaining a 40x improvement. Memory savings are consistently > 5x.
 .
 In addition to the C++ solver, Kiwi ships with hand-rolled Python bindings.
 .
 This package contains the Python 3 version of kiwisolver.
