## kiwisolver 1.4.4

=== debian/changelog ===
kiwisolver (1.4.4-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:06:46 +0000

kiwisolver (1.4.4-2) unstable; urgency=medium

  * orphan

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 03:00:57 -0500

kiwisolver (1.4.4-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - bump b-d on cppy to >= 1.2.0
    - build using pyproject plugin
    - bump Standards-Version to 4.6.2.0 (no changes needed)
  * debian/copyright
    - extend packaging copyright years
    - update upstream copyright years

 -- Sandro Tosi <morph@debian.org>  Thu, 29 Dec 2022 21:22:42 -0500
