=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: kiwisolver
 Section: python
 Priority: optional
-Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               pybuild-plugin-pyproject,
                python3-all-dev,
-               python3-cppy,
+               python3-cppy (>= 1.2.0),
                python3-pkg-resources,
                python3-pytest <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2.0
 Homepage: https://github.com/nucleic/kiwi
 Vcs-Git: https://salsa.debian.org/python-team/packages/kiwisolver.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/kiwisolver
