## kiwisolver 1.4.7

=== debian/changelog ===
kiwisolver (1.4.7-3build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:22:06 +0000

kiwisolver (1.4.7-3build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 22:15:55 +0000

kiwisolver (1.4.7-3) unstable; urgency=medium

  * Team Upload
  * Fix syntax error in Maintainer: field that confuses UDD & the Tracker
  * Remove python3-pkg-resources from build-dependencies (Closes: #1083456)
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Tue, 28 Jan 2025 00:56:55 +0100

kiwisolver (1.4.7-2) unstable; urgency=medium

  * d/rules: Revert execute_after_dh_auto_install. Stop removing .dist-info
    folder from Debian package after installation.

 -- Emmanuel Arias <eamanu@debian.org>  Tue, 08 Oct 2024 06:52:04 -0300

kiwisolver (1.4.7-1) unstable; urgency=medium

  * New upstream version.

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 03 Oct 2024 09:17:03 -0300
