=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Emmanuel Arias <eamanu@debian.org>,
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all-dev,
                python3-cppy (>= 1.2.0),
-               python3-pkg-resources,
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm,
