=== debian/changelog ===
kiwisolver (1.4.10~rc0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 17 Oct 2025 00:02:46 -0300
