=== debian/control ===
Source: kiwisolver
Standards-Version: 4.7.2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Emmanuel Arias <eamanu@debian.org>,
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all-dev,
 python3-cppy,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
Vcs-Browser: https://salsa.debian.org/python-team/packages/kiwisolver
Vcs-Git: https://salsa.debian.org/python-team/packages/kiwisolver.git
Homepage: https://github.com/nucleic/kiwi
Rules-Requires-Root: no

Package: python3-kiwisolver
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Recommends:
 ${python3:Recommends},
Suggests:
 ${python3:Suggests},
Description: fast implementation of the Cassowary constraint solver - Python 3.X
 Kiwi is an efficient C++ implementation of the Cassowary constraint solving
 algorithm. Kiwi is an implementation of the algorithm based on the seminal
 Cassowary paper. It is *not* a refactoring of the original C++ solver. Kiwi
 has been designed from the ground up to be lightweight and fast. Kiwi ranges
 from 10x to 500x faster than the original Cassowary solver with typical use
 cases gaining a 40x improvement. Memory savings are consistently > 5x.
 .
 In addition to the C++ solver, Kiwi ships with hand-rolled Python bindings.
 .
 This package contains the Python 3 version of kiwisolver.
