=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_installchangelogs:
 	dh_installchangelogs -A releasenotes.rst
